
body {
	background-color: #EEE;
	background-image: url("/img/bg-texture.png");
	font-family: "Merriweather", Georgia, "Times New Roman", Times, serif;
}


h1 {
	font-size: 1.17em;
	margin: 1em 0;
	font-weight: bold;
	text-align: left;
}

a,
a:visited {
    color: #222;
    font-weight: bold;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.navbar {display: none;}


/* top bar */

.tb {
	display: block;
	background-color: #222;
}

.tb a:link, 
.tb a:visited, 
.tb a:active, 
.tb a:hover {
	border: 0;
	outline: 0;
	height: 15px;
	width: 100%;
	padding: 0;
	margin: 0;
	display: block;
}




/* Intro
===================================== */

.intro-section {
    padding: 30px 0 30px;
    text-align: left;
}

.intro-section h1 {
	line-height: 1.35;
}

.intro-section h1 span {
	font-weight: normal;
}

.intro-section p {
	font-style: italic;
}

@media (min-width: 700px) {
	
	.intro-section p {
		max-width: 700px;
	}
}

/* Portfolio
===================================== */

.portfolio-section {
    /*height: 100%;*/
    /* padding-top: 150px; */
    text-align: center;
    background-color: #E0E0E0;
    background-image: url("/img/bg-texture.png");
}

.portfolio-section .project {
	margin-bottom: 30px;
}
.portfolio-section img {
	padding: 0;
}

.portfolio-section .thumbnail {
    padding: 0;
    margin-bottom: 15px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ccc;
    border-bottom: 2px solid #babbb5;
    border-radius: 0;
}

.portfolio-section p {
	text-align: left;
}

#mam h1 {
	padding-top: 60px;
}



/* Contact
===================================== */
.contact-section {
    padding-top: 150px;
    text-align: center;
    /*background: #eee;*/
}






